*{
  margin: 0px;
  padding: 0px;
}


.tarjeta{
  overflow: hidden;
  cursor: default;
  transition: all 400ms ease;
  margin-left: 1px;
  margin-right: 1px;

}

.tarjeta:hover{
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
  transform: scale(1.05);
}




.borGlow{
  width: 100%;
  height: 100%;
  background: linear-gradient(
    45deg,
  red, blue, deeppink, blue, 
   red, blue, deeppink, blue);
   background-size: 800%;
   border-radius: 10px;
   animation: glowing 20s linear infinite;
}
@keyframes glowing{
  0%{
    background-position: 0;
  }
  100%{
   background-position: 400%;
  }
  0%{
    background-position: 0;
  }
}